name: 'Splitting UI'
type: module
description: 'Splitting.js library configuration UI.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: User interface
configure: splitting.admin
dependencies:
  - splitting:splitting

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.0.8'
project: 'splitting'
datestamp: 1720544813
